using APT.BaseData.Domain.Entities.FM;
using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace APT.MS.Domain.Entities.CM
{
    /// <summary>
    /// 应急演练名称
    /// </summary>
    [Description("应急演练名称")]
    public class T_CM_DRILL_NAME : MesEntityBase
    {
        /// <summary>
        /// 应急演练名称
        /// </summary>
        [Description("应急演练名称")]
        [FormFieldEdit]
        [DataFieldLength(200)]
        public string NAME { get; set; }

        /// <summary>
        /// 应急演练编号
        /// </summary>
        [Description("应急演练编号")]
        [FormFieldEdit]
        [DataFieldLength(50)]
        public string CODE { get; set; }

    }
}